Subject: [OPSAWG] Interest in a YANG module to manage SYSLOG?

From: Tom Taylor <[email-masked]>
Date: Fri, 28 Mar 2014 16:21:31 -0400

While working on draft-ietf-behave-syslog-nat-logging, I noted a number 
of management requirements for SYSLOG that are really independent of the 
particular application being logged. These include, for example, a list 
of events for which the operator wants logging suppressed, or 
specifications for rate-limiting specific event reports. For more 
details see Section 6, particularly sub-section 6.1.3 of the draft cited 
above.

Would there be any interest in implementing or deploying a YANG module 
to provide the necessary controls if I created one?

Tom Taylor